ul.dropdown_menu, ul.dropdown_menu ul, ul.dropdown_menu li, ul.dropdown_menu li li{ margin: 0; padding: 0; list-style: none; }
/* 
	LEVEL ONE
*/


ul.dropdown_menu{height:50px;  position: relative; clear:both; z-index:20000000; padding-left:30px}

ul.dropdown_menu li{font-weight: normal; float: left; zoom: 1; text-align:left; padding:0px 21px 0px 0px}
ul.dropdown_menu li.firstLink{ padding-left:0px;}

ul.dropdown_menu li.lastlink{ padding-right:0; background:none}
ul.dropdown_menu a:hover{  color:#333333;; text-decoration:none }
ul.dropdown_menu a:active{ color: #333333;; text-decoration:none }
ul.dropdown_menu li a{ display: block; color: #cd120e; font-size:14px; text-decoration:none; font-weight:normal;font-family:"anson_normal","anson_normal_IE"; font-size:24px; color:#582d91; text-decoration:none}
ul.dropdown_menu li a span{display: block; font-size:15px;color: #cd120e; font-weight:normal;}

ul.dropdown_menu li.hover,ul.dropdown_menu li:hover{color:#333333; position: relative; }
ul.dropdown_menu li.hover span,ul.dropdown_menu li:hover span{color:#333333;}

ul.dropdown_menu li.hover a{color:#333333; background:none; background:url(../images/link-right-bg1.gif) no-repeat right top;}



ul.dropdown_menu li.hover ul li a{color:#fff; background:none; background:#bd5300}
ul.dropdown_menu li.hover ul li a:hover{color:#fff; background:#e26708;}



ul.dropdown_menu li a.selected-item:link, ul.dropdown_menu li a.selected-item:active, ul.dropdown_menu li a.selected-item:visited{color:#333333;;}

ul.dropdown_menu li a.selected-item:link span, ul.dropdown_menu li a.selected-item:active span, ul.dropdown_menu li a.selected-item:visited span{color:#333333;}
ul.dropdown_menu li a.selected-item:hover{color:#333333;}

/* 
	LEVEL TWO
*/
ul.dropdown_menu ul
{ width: 240px; visibility: hidden; position: absolute; top: 100%; left: 0; margin-left:0px; padding-top:10px}
ul.dropdown_menu ul li
{height:auto; font-weight: normal; color: #000; float: none; text-align:left; background: none;}
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown_menu ul li a
{width: 100%; display: inline-block; font-size:18px; padding:0;  padding:7px 0px 8px 14px; color:#fff; border-bottom:1px dotted #fff; background:#f57f20} 
ul.dropdown_menu li li.hover,
ul.dropdown_menu li li:hover{  background: none;color:#aee18c}
ul.dropdown_menu li li a:hover{ background: #f57f20;color:#fff}
/* 
	LEVEL THREE
*/
ul.dropdown_menu ul ul 					{ left: 100%; top: 0; }
ul.dropdown_menu li:hover > ul 			{ visibility: visible; }

